<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>{wc:if isset($title)}{wc:$title}{wc:else}{wc:fun:_cfg("web_name")}{wc:if:end}_一元云购夺宝系统官网 www.teyunbao.cn 特云宝云购</title>
<meta name="keywords" content="{wc:if isset($keywords)}{wc:$keywords}{wc:else}{wc:fun:_cfg("web_key")}{wc:if:end}" />
<meta name="description" content="{wc:if isset($description)}{wc:$description}{wc:else}{wc:fun:_cfg("web_des")}{wc:if:end}" />
<meta http-equiv = "X-UA-Compatible" content = "IE = edge" />
<meta property="qc:admins" content="11723566576457017356375" />
<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/Comm.css"/>
<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/register.css"/>
<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_STYLE}/css/Home.css"/>
<script type="text/javascript" src="{G_GLOBAL_STYLE}/global/js/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="{G_TEMPLATES_JS}/jquery.cookie.js"></script>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<head>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

	<title>{wc:if isset($title)}{wc:$title}{wc:else}{wc:fun:_cfg("web_name")}{wc:if:end}</title> 

	<meta name="keywords" content="{wc:if isset($keywords)}{wc:$keywords}{wc:else}{wc:fun:_cfg("web_key")}{wc:if:end}" />

	<meta name="description" content="{wc:if isset($description)}{wc:$description}{wc:else}{wc:fun:_cfg("web_des")}{wc:if:end}" />

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/index.css"/>

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/comm.css"/>

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/register.css"/>

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/color.css"/>

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/css.css"/>

	<link rel="stylesheet" type="text/css" href="{G_TEMPLATES_CSS}/mycart.css"/>

	<script type="text/javascript" src="{G_GLOBAL_STYLE}/global/js/jquery-1.8.3.min.js"></script>

	<script type="text/javascript" src="{G_TEMPLATES_JS}/jquery.cookie.js"></script>

	<script type="text/javascript" src="{G_TEMPLATES_JS}/cloud-zoom.min.js"></script>

	<script type="text/javascript" src="{G_TEMPLATES_JS}/jquery.webox.js"></script>

	<script type="text/javascript" src="{G_TEMPLATES_JS}/jquery.cartlist.js"></script>

	<script type="text/javascript" src="{G_TEMPLATES_JS}/koala.min.1.5.js"></script>


</head>



<!--演示条开
<div id="pp_sc" style="text-align:center;position:absolute;z-index:9999;">  
<a href="http://www.teyunbao.cn" target="_blank"><img src="https://img.alicdn.com/imgextra/i1/2568715561/TB2nn40dR9J.eBjy0FoXXXyvpXa_!!2568715561.gif"></a>
</div> 
<script >  
    $(document).ready(function(){  
    var temp=$(document).scrollTop();  
    $(window).scroll(function (){  
        var st=$(document).scrollTop();  
        if($(document).scrollTop()>temp){  
            offsetTop=400+ $(document).scrollTop();  
            temp=$(document).scrollTop();  
        }else{  
            offsetTop=400- $(document).scrollTop();  
            temp=$(document).scrollTop();  
        }  
        offsetTopStr=offsetTop+"px";  
        $("#pp_sc").animate({top : offsetTopStr },{ duration:500 , queue:false });  
    });  
    $(window).scroll();   
});   
</script> 
<!--演示条结束


<script type="text/javascript" src="{G_TEMPLATES_JS}/layer/layer.min.js"></script>
<div id="index_desc" class="hide layer_pageContent" style="display: none;"><img src="{G_UPLOAD_PATH}/banner/indexad.jpg"></div>
<script>
$(function(){
	var index_show = $.cookie('index_show');
	if(!index_show){
		$.layer({
	        type : 1,
	        title : false,
	        // time: 3,
	        fix : false,
	        offset:['50px' , ''],
	        border: [0],
	        area : ['580px','754px'],
	        page : {dom : '#index_desc'}
	    });
	    $.cookie('index_show','1',{expires: 7});
	}
});
</script>-->
<body >


<style>  
 .g-snow-con {
position: relative;
top: 100px;
z-index: 1001;
margin-bottom: -30px;
}
.g-snow {

height: 30px;
_width: 1211px;
_margin: 0 auto;
}
.g-snow2 {
background: url({G_UPLOAD_PATH}/banner/snow2.png?v=141217) center no-repeat;
height: 30px;
_width: 1012px;
_margin: 0 auto;
display: none;
} 
    .d {
 
 top: 0px;
 margin-top: 0px;
 padding-top:0px;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
 background-image: url({G_UPLOAD_PATH}/banner/bg_2015.gif);
 background-repeat: no-repeat;
 background-position: center top; 
} </style>
<div id="divSnow" class="g-snow-con clrfix">
        <div class="g-snow"></div>
        <div class="g-snow2"></div>
    </div>
<div class="header">
<div class="d"><div>

	<div class="site_top">
		<div class="head_top">
		<p class="welcome" style="margin:0px;">欢迎来到{wc:fun:_cfg('web_name_two')}！</p>
		<p class="collect" style="margin-top: 2px;"><a href="{G_WEB_PATH}/?/member/home/qiandao"  style="color:#3399FF; padding: 1px 6px 2px 8px;background: #1AE542;color: #fff !important;display: inline-block;border-radius: 4px;" ><font >签到送积分</font></a>&nbsp;&nbsp;&nbsp;&nbsp;</p>
		
			<ul class="login_info" style="display: block;">
				{wc:if get_user_arr()}
				<li class="h_wel" id="logininfo">
					<a href="{WEB_PATH}/member/home" class="gray01" >					
						<img src="{G_UPLOAD_PATH}/{wc:fun:get_user_img()}" width="30" height="30"/>
				{wc:fun:get_user_name(get_user_arr(),'username')}
					</a>&nbsp;&nbsp;
					<a href="{WEB_PATH}/member/user/cook_end" class="gray01">[退出]</a>
				</li>
				{wc:else}
				
				<li id="logininfo" class="h_login">	
<a href="/?/api/qqlogin/" target="_blank"rel="nofollow" style="float:left;padding-right:10px;"><img src="/statics/templates/teyunbao/images/qqlogin.png" width="20" height="20" /></a>				
                   <a style="color:#3399FF; padding: 1px 6px 2px 8px;background: #1AB542;color: #fff !important;display: inline-block;border-radius: 4px;" class="gray01" href="{WEB_PATH}/login" >请登录</a>
					<a style="color:#3399FF; padding: 1px 6px 2px 8px;background: #d44040;color: #fff !important;display: inline-block;border-radius: 4px;" class="gray01" href="{WEB_PATH}/register" >免费注册</a>	
					<a style="color:#3399FF; padding: 1px 6px 2px 8px;background: #d44040;color: #fff !important;display: inline-block;border-radius: 4px;" class="gray01" href="{WEB_PATH}/member/home/userrecharge" >帐户充值</a>	
                </li>
				{wc:if:end}
				<li class="h_1yyg">
					<a  href="{WEB_PATH}/home/member">我的{wc:fun:_cfg('web_name_two')}<b></b></a>
					<div class="h_1yyg_eject" style="display:none;">
						<dl>
							<dt><a  href="{WEB_PATH}/member/home">我的{wc:fun:_cfg('web_name_two')}<i></i></a></dt>
							<dd><a  href="{WEB_PATH}/member/home/userbuylist">{wc:fun:_cfg('web_name_two')}记录</a></dd>
							<dd><a  href="{WEB_PATH}/member/home/orderlist">获得的商品</a></dd>
							
						</dl>
					</div>
				</li>	
				<li class="h_inv"><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin={wc:fun:_cfg("qq")}&site=qq&menu=yes"><img border="0" src="images/pa" style="display:none;">在线客服</a></li>
			</ul>
		</div>
	</div>
    
    

    
    
	<div class="head_mid">
	
	
	
	
	
	
	
	
		<div class="head_mid_bg">			
			<h1 class="logo_1yyg">
				<a class="logo_1yyg_img" href="{G_WEB_PATH}/" title="{wc:fun:_cfg('web_name')}">
					<img src="{G_UPLOAD_PATH}/{wc:fun:Getlogo()}"/>
				</a>
			</h1>			
	
			
			<div class="head_search">
				<div class="search_all">
					<input type="text" id="txtSearch" class="init" value='请输入要搜索的商品'/>				
					<a class="search_submit" id="butSearch"  >
						<i class="ico_search"></i>
					</a>
				</div>
				<div class="keySearch">
					<a href="{WEB_PATH}/s_tag/苹果" target="_blank">苹果</a>
					<a href="{WEB_PATH}/s_tag/iPhone" target="_blank">iPhone</a>
					<a href="{WEB_PATH}/s_tag/智能手机" target="_blank">智能手机</a>
					<a href="{WEB_PATH}/s_tag/G手机" target="_blank">3G手机</a>
					<a href="{WEB_PATH}/s_tag/宝马" target="_blank">宝马</a>
					<a href="{WEB_PATH}/s_tag/单反" target="_blank">单反</a>                 
				</div>
			</div>
			
			

			
			<div class="m-joinNum r">
					
						<input type="hidden" value="{wc:fun:go_count_renci()}">
						<div class="qian text">已有</div>
						<div class="hou text">人次参与{wc:fun:_cfg('web_name_two')}</div>
				</div>
			<script type="text/javascript">
					var WEB_PATH = '{WEB_PATH}';
					var G_WEB_PATH = '{WEB_PATH}';
					var WEB_NAME = '{wc:if isset($title)}{wc:$title}{wc:else}{wc:fun:_cfg("web_name")}{wc:if:end}';
					// 总汇购人次
					function updateTotal(total){
						var lastTotalLength = $('.m-joinNum .tnum').length;
						var newTotalArr = total.split('');

						if (newTotalArr.length > lastTotalLength) {	// 补位
							if (lastTotalLength == 0) {
								var count = newTotalArr.length;
								var obj = $('.m-joinNum .hou');
							} else {
								var count = newTotalArr.length - lastTotalLength;
								var obj = $('.m-joinNum .tnum').eq(0);
							}
							for (var i = 0; i < count; i++) {
								var _tmpNum = '<span class="tnum"><ul><li>9</li><li>8</li><li>7</li><li>6</li><li>5</li><li>4</li><li>3</li><li>2</li><li>1</li><li>0</li></ul></span>';
								obj.before(_tmpNum);
							};
						};

						for (var i = 0; i < newTotalArr.length; i++) {	// 调整数字
							$('.m-joinNum .tnum ul').eq(i).css('margin-top', -270).animate({
								marginTop : 0 - ((9 - newTotalArr[i]) * 30)
							}, 1000)
						};
						// 记录当前人次
						$('.m-joinNum input').val(total);
					}

					if ($('.m-joinNum').length > 0) {
						var huiTotal = $('.m-joinNum input').val();
						updateTotal(huiTotal);	// 首次更新

						var _totalTime = setInterval(function (){
							$.ajax({
								url:WEB_PATH + '/api/getshop/fen/',
								success:function(e){
									updateTotal(e);
								}
							})
						}, 30000)
					};
				</script>
			
			
		</div>
	</div>
</div>
<!--header end-->
<div class="head_nav">
 	<div class="nav_center">
 		<div class="m_catlog">
			<div class="m_catlog_hd" >
				<a href="{WEB_PATH}/goods_list">商品分类</a>
				
			</div>
			<div class="m_catlog_wrap"  style="{wc:if isset($isindex) && $isindex=='Y'}display:block;{wc:else}display:none;{wc:if:end}">
                <div class="m_catlog_bd">
                    <ul class="m_catlog_list">            
						{wc:getlist sql="select * from `@#_category` where `model`='1' and `parentid` = '0' order by `order` DESC"}
						{wc:loop $data $categoryx}
						 <li><a href="{WEB_PATH}/goods_list/{wc:$categoryx['cateid']}">{wc:$categoryx['name']}</a></li>	
						{wc:loop:end}
						{wc:getlist:end}
                    </ul>
                </div>
            </div>
		</div>
		<div class="m_menu">
			<ul class="m_menu_list">			
			{wc:fun:Getheaderb('index')}
			</ul>
        </div>
		<div class="w_miniCart"  id="sCart">
            <a class="w_miniCart_btn" rel="nofollow"  id="sCartNavi"  href="{WEB_PATH}/member/cart/cartlist" data-pro="btn"><i class="ico ico_miniCart"></i>购物车
			<span type="hidden"  class="w-miniCart-count" id="sCartTotal">0</span></a>				
			<b id="btnMyCartccc"></b>
			 			<div class="mycart_list" id="sCartlist" style="z-index: 99999; display: none;">				
 				<div class="goods_loding" id="sCartLoading" style="display: none;"><img border="0" alt="" src="{G_TEMPLATES_STYLE}/images/goods_loading.gif">正在加载......</div>
 				<p id="p1">共计 <span id="sCartTotal2"> 2</span> 件商品 金额总计：<span id="sCartTotalM" class="rmbred">5.00</span></p>
 				<h3><input type="button" id="sGotoCart" value="去购物车并结算"></h3>
 			</div>
        </div>

 	</div>
</div>

<script>
$(function(){
	$("#sCart").hover(
		function(){			
			$("#sCartlist,#sCartLoading").show();
			$("#sCartlist p,#sCartlist h3").hide();
			$("#sCart .mycartcur").remove();
			$("#sCartTotal2").html("");
			$("#sCartTotalM").html("");
			$.getJSON("{WEB_PATH}/member/cart/cartheader/="+ new Date().getTime(),function(data){
				$("#sCart .mycartcur").remove();
				$("#sCartLoading").before(data.li);
				//浏览器兼容20150116ghm
				$("#sCartTotal2").html(data.num);
				if(data.sum=='0.00'){
				if(data.num=='1'){
				$("#sCartTotal2").html(data.num-1);
				}else{
				$("#sCartTotal2").html(data.num);
				}
				}else{
				$("#sCartTotal2").html(data.num);
				}
				//浏览器兼容20150116ghm								
				$("#sCartTotalM").html(data.sum);
				$("#sCartLoading").hide();
				$("#sCartlist p,#sCartlist h3").show();
			});
		},
		function(){
			$("#sCartlist").hide();
		}
	);
	$("#sGotoCart").click(function(){
		window.location.href="{WEB_PATH}/member/cart/cartlist";
	});
})
function delheader(id){
	var Cartlist = $.cookie('Cartlist');
	var info = $.evalJSON(Cartlist);
	var num=$("#sCartTotal2").html()-1;
	var sum=$("#sCartTotalM").html();
	info['MoenyCount'] = sum-info[id]['money']*info[id]['num'];
		
	delete info[id];
	//$.cookie('Cartlist','',{path:'/'});
	$.cookie('Cartlist',$.toJSON(info),{expires:30,path:'/'});
	$("#sCartTotalM").html(info['MoenyCount']);
	$('#sCartTotal2').html(num);
	$('#sCartTotal').text(num);											
	$('#btnMyCart em').text(num);
	$("#mycartcur"+id).remove();
}
$(function(){
	$(".h_1yyg").mouseover(function(){
		$(".h_1yyg_eject").show();
	});
	$(".h_1yyg").mouseout(function(){
		$(".h_1yyg_eject").hide();
	});
	$(".h_news").mouseover(function(){
		$(".h_news_down").show();
	});
	$(".h_news").mouseout(function(){
		$(".h_news_down").hide();
	});
});
$(function(){
	$("#txtSearch").focus(function(){
		$("#txtSearch").css({background:"#FFFFCC"});
		var va1=$("#txtSearch").val();
		if(va1=='输入"红米手机"试一试'){
			$("#txtSearch").val("");
		}
	});
	$("#txtSearch").blur(function(){
		$("#txtSearch").css({background:"#FFF"});
		var va2=$("#txtSearch").val();
		if(va2==""){
			$("#txtSearch").val('输入"红米手机"试一试');
		}			
	});
	$("#butSearch").click(function(){
		window.location.href="{WEB_PATH}/s_tag/"+$("#txtSearch").val();
	});
});

	
	{wc:if !isset($isindex) || $isindex!='Y'}
     $(".m_catlog_hd").mouseover(function(){
		    $(".m_catlog_wrap").show();
    })
	 $(".m_catlog_hd").mouseout(function(){
		    $(".m_catlog_wrap").hide();
    })
	 $(".m_catlog_wrap").mouseover(function(){
		    $(".m_catlog_wrap").show();
    })
	 $(".m_catlog_wrap").mouseout(function(){
		    $(".m_catlog_wrap").hide();
    })
	{wc:if:end}
	
</script>
